Das Forum wurde aktualisiert. Wurde höchste Zeit. Wenn etwas nicht funktioniert, bitte gerne hier jederzeit melden.
(Das "alte Design" kommt wieder, wird ne Weile brauchen!)

ESX 6.5 VMs nur mit WS14 nutzbar

Hilfe bei Problemen mit der Installation und Benutzung der VMware Workstation.

Moderatoren: irix, stefan.becker, continuum, Dayworker, Tschoergez

Guru
Beiträge: 2518
Registriert: 27.12.2004, 22:17

ESX 6.5 VMs nur mit WS14 nutzbar

Beitragvon rprengel » 08.11.2017, 07:19

Hallo,

aus ESX 6.5 VMs erstellte Backups mit zum Beispiel Trilead VM-Explorer können nicht mit der WS 12 geöffnet werden. Dazu ist die Ws 14 nötig.
Ich ziehe mir zwischendurch VMs der Server um sie lokal weiter zu entwickeln und lade sie dann aus der WS direkt wieder hoch.

Gruss

Experte
Beiträge: 1802
Registriert: 23.02.2012, 12:26

Re: ESX 6.5 VMs nur mit WS14 nutzbar

Beitragvon ~thc » 08.11.2017, 07:28

Interessant ist auch, ob die Quellmaschinen bereits auf dem 6.5er erstellt wurden (vHW 13)?

Guru
Beiträge: 2518
Registriert: 27.12.2004, 22:17

Re: ESX 6.5 VMs nur mit WS14 nutzbar

Beitragvon rprengel » 08.11.2017, 07:43

~thc hat geschrieben:Interessant ist auch, ob die Quellmaschinen bereits auf dem 6.5er erstellt wurden (vHW 13)?


Ja,
wurde auf 6.5 erstellt.
Gruss

Benutzeravatar
King of the Hill
Beiträge: 12101
Registriert: 01.10.2008, 12:54
Wohnort: laut USV-Log am Ende der Welt...

Re: ESX 6.5 VMs nur mit WS14 nutzbar

Beitragvon Dayworker » 10.11.2017, 10:16

Na das ist die Erklärung. Erst die WS14 kann mit der vHW-Version 13 umgehen.

Guru
Beiträge: 2518
Registriert: 27.12.2004, 22:17

Re: ESX 6.5 VMs nur mit WS14 nutzbar

Beitragvon rprengel » 10.11.2017, 13:04

Dayworker hat geschrieben:Na das ist die Erklärung. Erst die WS14 kann mit der vHW-Version 13 umgehen.



Yeap,
nur blöd wenn man die14er eigenlich erst mal nicht anfassen wollte.

Gruss

Jenseits von Gut & Böse
Beiträge: 11061
Registriert: 02.08.2008, 15:06
Wohnort: Hannover/Wuerzburg
Kontaktdaten:

Re: ESX 6.5 VMs nur mit WS14 nutzbar

Beitragvon irix » 10.11.2017, 14:21

Man koennte auch einfach die VM Kompatibilitaet einstellen und dann wird beim Anlegen einer VM genau das genommen und zu besagtem Problem waere es nicht gekommen.

Gruss
Joerg


Zurück zu „VMware Workstation“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste